Subject: Re: Envelope house

From: [email-masked] (Nick Pine)
Date: 4 Jul 1995 11:27:31 -0400

Jack Koestner <[email-masked]> wrote:

>Has anyone here heard of the "double-envelope," passive solar house?

Sure... I think that anything you can do with an envelope house, you can do
with some other kind of house, better or cheaper.

Here are some excerpts from two articles in Rodale's New Shelter magazine,
of September, 1980, which has the words "Hard data on double-shell homes"
on the cover.

The first article is "Double Shell Houses," subtitled "Finally, some facts,"
on pp 72-82, in which Larry Stains says:

  A promotional brochure for Ekose'a, a San Francisco firm that sells double
  shell house plans, says its homes "prove it is practical to design and build
  a structure which maintains any desired range of temperatures through any
  range of climatic conditions at any place on the earth [above the arctic
  circle in wintertime, with no sun at all for 6 months? --Nick] without the
  necessity of mechanical, electrical or fossil fuel back-up systems."

  That's a mighty big claim...

  Last winter, two double shell houses were monitored by researchers.
  Their findings indicate:

  1) The houses _did_ depend on auxiliary heat; thus the design is not
  a guarantee of energy self-sufficiency.

  2) No way does the earth underneath the house store the majority of
  the solar heat collected in the greenhouse.

  Don't misunderstand. Double shell houses are good houses that use a fraction
  of the energy consumed by conventional designs. But the double shell design 
  should be understood for what it is, not for what it is cracked up to be.
  So, for the facts, let's examine two homes...

  A detailed record of temperatures in the Burns house from mid-October to
  early February was compiled... then studied by three Boston-area solar
  engineers... The monitoring equipment consisted of temperature sensors
  at some 30 points throughout the house, and a data logger to keep track
  of it all. The findings are revealing. For one thing, temperatures in the
  living room sometimes fluctuated from the mid 70s on a sunny afternoon to
  the mid 50s by dawn, when it was 0 F outside...

  Another double shell given close scrutiny last winter was Robert and
  Elizabeth Mastin's house in Middletown, Rhode Island... Last January
  the house was monitored for 12 days by scientists from Brookhaven
  National Laboratory. To find out how much heat the house required to
  stay warm, the scientists installed three 1500-watt heaters in the
  house, one on each floor. They were controlled by a thermostat which
  the Mastins were requested to keep at 65 F. Daily records tabulated
  the electricity used by the heaters. In addition, sensors kept
  round-the-clock track of household temperatures. Let's look at one
  of the 12 monitored days: January 18. It was overcast; the outside
  temperatures ranged from 30 F, at 12:01 a. m. to 41 F at 2 p. m.,
  and back down to 37 F by midnight. The Brookhaven equipment showed
  that the average "inner house" temperature stayed between 62 and 65 F.
  It also showed that the three heaters were tapped for 193,707 Btus
  of back-up heat that day. That's the same as burning two gallons of oil.
  On a fairly mild winter's day, no less.

  The figures for the Burns and Mastin houses help to settle part of the
  controversy about double shell homes. But details need to be hammered out...
  Everyone has his pet theory, and one double shell aficionado in California
  actually talks of "holism" and "loopiness" when explaining the design.
  [Gee, I wonder who that was...]

There is a side-box that describes complete working drawings for a series
of double shell houses, sold by Tom Smith and his partner, John Hofacre,
for less than $100. The sidebox also says:

  Ekose'a sells blueprints for $500, a semi-custom design service for
  $4,000, and a full custom design service for 15% of construction costs.
  In order to get plans, you must purchase their $25 book.

The second article is an interview with the same Tom Smith, "The Double Shell:
An owner's Perspective," beginning on page 82. He says, inter alia:

  Avoiding confusion about the "envelope" requires only a little deprogramming
  from the Higher Order of Convective Loopers. The solar function of the house
  is only part of the story, and _there is no significant storage of excess
  heat for use during the heat losing times of the day_." [his emphasis]
   
When asked, "What's the future of the "envelope" system?" (in 1980), he said:

  I do not forsee any of the systems we now have surviving past the next few
  years. We have created a bit of a Frankenstein with my house here because it
  launched the field of envelope homes and is seen in competition with other
  systems. Nothing could have been further from my intentions...

  I would feel most proud if my house is remembered for being a step in the
  evolution toward mass energy-efficient design, rather than for introducing
  the "most efficient system."

  After working on, literally, hundreds of passive designs, and living in
  this house over the past three years, I am convinced that energy efficiency
  will become considerably less exotic in the future. It is my belief that
  if we just study closely what is going on inside a house, we'll come up with
  some very simple, if prosaic, solutions. If you have ever spent any time
  living in other parts of the world you'd realize that a lot of our energy
  problems stem from just plain doing it wrong. It's a snap to save energy
  in this country. As soon as more people become involved in the basic math
  of heat transfer and get a gut-level, as well as intellectual, grasp on
  how a house works, solution after solution will appear.

So it seems to me Jack, that if you pick a definite performance goal or
functional spec for a house, eg, "a two story house with at least 2000 ft^2
of interior space, with a max temp swing of 55-75F, and a maximum annual
backup heating requirement of 20 gallons of oil, or the equivalent, and
continuous internal heat generation of 1 kW, with at least 4 12 ft^2 windows
on each side on each floor, in the Philadelphia area" that if you design an
envelope house and I design another kind of house, the non-envelope house will
be cheaper to build than the envelope one. Care to take up the challenge?
First we'd need a functional spec or performance goal... And we'd have to
agree on some basic ground rules about labor and materials costs...

It would also be interesting to do this exercise with a Trombe wall house...

>. . . and no, I have no idea why all my posts get duplicated.

I only saw this one once...

Nick